## mondrian 3.4.1

=== debian/changelog ===
mondrian (1:3.4.1-1) unstable; urgency=low

  * d/patches/java7-compat.diff: Fix FTBFS with OpenJDK7 (new JDBC 4.1 API).
    (Closes: #678816).
  * d/control: Bump Standards-Version to 3.9.3.
  * d/copyright: Upgrade to lastest copyright format 1.0

 -- Damien Raude-Morvan <drazzib@debian.org>  Tue, 26 Jun 2012 20:05:21 +0200

mondrian (4.0.0~svn13109-2) unstable; urgency=low

  * d/control: Drop Depends on default-jre per Debian Java Policy as its
    a library package.
  * Fix for commons-vfs2.
  * Switch to 3.0 (quilt) format.
  * Bump to Standards-Version to 3.9.2.

 -- Damien Raude-Morvan <drazzib@debian.org>  Sun, 11 Sep 2011 01:55:25 +0200

mondrian (4.0.0~svn13109-1) unstable; urgency=low

  * Initial release. (Closes: #560235)

 -- Damien Raude-Morvan <drazzib@debian.org>  Sun, 13 Dec 2009 18:43:18 +0100
