=== debian/control ===
Source: mondrian
Section: java
Priority: optional
Maintainer: Damien Raude-Morvan <drazzib@debian.org>
Build-Depends: ant, cdbs, debhelper (>= 7), default-jdk
Build-Depends-Indep: cup (>= 0.11a+20060608),
                     default-jdk-doc,
                     javacc,
                     junit,
                     junit-doc,
                     libcommons-collections3-java,
                     libcommons-dbcp-java,
                     libcommons-logging-java,
                     libcommons-math-java,
                     libcommons-vfs-java (>= 2.0),
                     libeigenbase-farrago-java,
                     libeigenbase-resgen-java,
                     libeigenbase-resgen-java-doc,
                     libjaxp1.3-java,
                     liblog4j1.2-java,
                     libolap4j-java,
                     libolap4j-java-doc,
                     libservlet2.5-java,
                     libservlet2.5-java-doc,
                     libxalan2-java,
                     libxerces2-java,
                     libxmlunit-java
Standards-Version: 3.9.3
Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/mondrian
Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/mondrian
Homepage: http://mondrian.pentaho.org/

Package: libmondrian-java
Architecture: all
Depends: ${misc:Depends}
Description: OLAP server written in Java
 Mondrian is an OLAP server written in Java. It enables to interactively
 analyze very large datasets stored in SQL databases without writing SQL.
 .
 It can be used for :
  * High performance, interactive analysis of large or small volumes of
    information
  * "Dimensional" exploration of data, for example analyzing sales by product
    line, by region, by time period
  * Parsing of Multi-Dimensional eXpression (MDX) language into Structured Query
    Language (SQL) to retrieve answers to dimensional queries
  * High-speed queries through the use of aggregate tables in the RDBMS
  * Advanced calculations using the calculation expressions of the MDX language

Package: libmondrian-java-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Recommends: default-jdk-doc,
            junit-doc,
            libeigenbase-resgen-java-doc,
            libolap4j-java-doc,
            libservlet2.5-java-doc
Suggests: libmondrian-java
Description: OLAP server written in Java - documentation
 Mondrian is an OLAP server written in Java. It enables to interactively
 analyze very large datasets stored in SQL databases without writing SQL.
 .
 It can be used for :
  * High performance, interactive analysis of large or small volumes of
    information
  * "Dimensional" exploration of data, for example analyzing sales by product
    line, by region, by time period
  * Parsing of Multi-Dimensional eXpression (MDX) language into Structured Query
    Language (SQL) to retrieve answers to dimensional queries
  * High-speed queries through the use of aggregate tables in the RDBMS
  * Advanced calculations using the calculation expressions of the MDX language
 .
 This package contains documentation of libmondrian-java.
