=== debian/watch ===
version=3
http://sf.net/mondrian/mondrian-([\d\.]+).zip debian debian/orig-tar.sh
