## mondrian 3.11.0.1

=== debian/changelog ===
mondrian (1:3.11.0.1-5) unstable; urgency=medium

  * Team upload.
  * Fixed the build failure with Java 17 (Closes: #1011123)
  * Removed the -java-doc package
  * Build with the DH sequencer instead of CDBS
  * Depend on libservlet-api-java and libjsp-api-java
    instead of libservlet3.1-java
  * Standards-Version updated to 4.6.1
  * Switch to debhelper level 13
  * Use salsa.debian.org Vcs-* URLs
  * Updated the watch file

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 17 May 2022 12:31:36 +0200

mondrian (1:3.11.0.1-4) unstable; urgency=medium

  * Team upload.
  * Fixed the Maven coordinates of commons-math and commons-vfs

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 28 Jul 2016 14:47:01 +0200

mondrian (1:3.11.0.1-3) unstable; urgency=medium

  * Team upload.
  * Install the Maven artifacts

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 28 Jul 2016 12:50:47 +0200

mondrian (1:3.11.0.1-2) unstable; urgency=medium

  * Team upload.
  * Transition to the Servlet API 3.1 (Closes: #801033)
  * Standards-Version updated to 3.9.8 (no changes)
  * Use secure Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 21 Jun 2016 15:22:14 +0200

mondrian (1:3.11.0.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release (Closes: #802863)
    - Refreshed the patches
    - Replaced 03_classpath.diff with symlink in the lib directory
    - Removed 04_commons_math_2.diff (fixed upstream)
    - Removed 06_build_with_openjdk.diff (no longer necessary)
    - Removed commons-vfs2.diff (fixed upstream)
    - Removed fix_build_without_git_metadata.diff (no longer necessary)
    - Removed no_pentaho_kettle.diff (no longer necessary)
    - Depend on libolap4j-java (>= 1.2)
    - New dependency on libcommons-io-java
  * Removed the SourceForge logo from the javadoc
  * Improved the reproducibility:
    - Set the locale and disable the timestamps when generating the javadoc
  * debian/control:
    - Package co-maintained by the Java Team
    - Standards-Version updated to 3.9.6 (no changes)
  * Switch to debhelper level 9
  * debian/watch: Watch the release tags on GitHub
  * Moved the package to Git

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 06 Nov 2015 13:54:50 +0100
