=== debian/control ===
Source: mondrian
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Damien Raude-Morvan <drazzib@debian.org>
Build-Depends:
 ant,
 cup (>= 0.11a+20060608),
 debhelper-compat (= 13),
 default-jdk,
 javacc,
 junit,
 libcommons-collections3-java,
 libcommons-dbcp-java,
 libcommons-io-java,
 libcommons-logging-java,
 libcommons-math-java,
 libcommons-vfs-java (>= 2.0),
 libeigenbase-farrago-java,
 libeigenbase-resgen-java,
 libjaxp1.3-java,
 libjsp-api-java,
 liblog4j1.2-java,
 libolap4j-java (>= 1.2),
 libservlet-api-java,
 libxalan2-java,
 libxerces2-java,
 libxmlunit-java,
 maven-repo-helper
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/java-team/mondrian.git
Vcs-Browser: https://salsa.debian.org/java-team/mondrian
Homepage: http://mondrian.pentaho.org/

Package: libmondrian-java
Architecture: all
Depends:
 cup,
 libcommons-dbcp-java,
 libcommons-math-java,
 libcommons-vfs-java,
 libeigenbase-farrago-java (>= 0.9.0-2~),
 libeigenbase-resgen-java (>= 1.3.0.13768-4~),
 libolap4j-java,
 ${misc:Depends}
Description: OLAP server written in Java
 Mondrian is an OLAP server written in Java. It enables to interactively
 analyze very large datasets stored in SQL databases without writing SQL.
 .
 It can be used for :
  * High performance, interactive analysis of large or small volumes of
    information
  * "Dimensional" exploration of data, for example analyzing sales by product
    line, by region, by time period
  * Parsing of Multi-Dimensional eXpression (MDX) language into Structured Query
    Language (SQL) to retrieve answers to dimensional queries
  * High-speed queries through the use of aggregate tables in the RDBMS
  * Advanced calculations using the calculation expressions of the MDX language
