=== debian/watch ===
version=4
opts="mode=git" \
https://github.com/pentaho/mondrian .*/([\d\.]+)-R
