## mondrian 4.0.0~svn13109

=== debian/control ===
Source: mondrian
Section: java
Priority: optional
Maintainer: Damien Raude-Morvan <drazzib@debian.org>
Build-Depends: cdbs, debhelper (>= 7), default-jdk, ant, quilt
Build-Depends-Indep: cup (>= 0.11a+20060608), libeigenbase-resgen-java,
 liblog4j1.2-java, libcommons-vfs-java (>= 2.0), libcommons-dbcp-java,
 libcommons-math-java, libcommons-collections3-java, libcommons-logging-java,
 libolap4j-java, libxerces2-java, libservlet2.5-java, libeigenbase-farrago-java,
 libjaxp1.3-java, libxalan2-java, junit, libxmlunit-java, default-jdk-doc,
 junit-doc, libolap4j-java-doc, libeigenbase-resgen-java-doc,
 libservlet2.5-java-doc
Standards-Version: 3.9.2
Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/mondrian
Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/mondrian
Homepage: http://mondrian.pentaho.org/

Package: libmondrian-java
Architecture: all
Depends: ${misc:Depends}
Description: OLAP server written in Java
 Mondrian is an OLAP server written in Java. It enables to interactively
 analyze very large datasets stored in SQL databases without writing SQL.
 .
 It can be used for :
  * High performance, interactive analysis of large or small volumes of
    information
  * "Dimensional" exploration of data, for example analyzing sales by product
    line, by region, by time period
  * Parsing of Multi-Dimensional eXpression (MDX) language into Structured Query
    Language (SQL) to retrieve answers to dimensional queries
  * High-speed queries through the use of aggregate tables in the RDBMS
  * Advanced calculations using the calculation expressions of the MDX language

Package: libmondrian-java-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Recommends: default-jdk-doc, junit-doc, libolap4j-java-doc, libeigenbase-resgen-java-doc,
 libservlet2.5-java-doc
Suggests: libmondrian-java
Description: OLAP server written in Java - documentation
 Mondrian is an OLAP server written in Java. It enables to interactively
 analyze very large datasets stored in SQL databases without writing SQL.
 .
 It can be used for :
  * High performance, interactive analysis of large or small volumes of
    information
  * "Dimensional" exploration of data, for example analyzing sales by product
    line, by region, by time period
  * Parsing of Multi-Dimensional eXpression (MDX) language into Structured Query
    Language (SQL) to retrieve answers to dimensional queries
  * High-speed queries through the use of aggregate tables in the RDBMS
  * Advanced calculations using the calculation expressions of the MDX language
 .
 This package contains documentation of libmondrian-java.
