=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/ant.mk

JAVA_HOME            := /usr/lib/jvm/default-java
DEB_ANT_ARGS         := -Dskip.download=true -Dant.build.javac.source=1.5 -Dant.build.javac.target=1.5

DEB_ANT_BUILD_TARGET := jar javadoc
#DEB_ANT_CHECK_TARGET := test
DEB_ANT_CLEAN_TARGET := clean

install/libmondrian-java::
	mv lib/$(DEB_SOURCE_PACKAGE).jar lib/$(DEB_SOURCE_PACKAGE)-$(DEB_UPSTREAM_VERSION).jar
	dh_install -plibmondrian-java lib/$(DEB_SOURCE_PACKAGE)-$(DEB_UPSTREAM_VERSION).jar usr/share/java
	dh_link -plibmondrian-java usr/share/java/$(DEB_SOURCE_PACKAGE)-$(DEB_UPSTREAM_VERSION).jar usr/share/java/$(DEB_SOURCE_PACKAGE).jar

get-orig-source:
	uscan --force-download
